## haskell-yi-language 0.1.1.0

=== debian/changelog ===
haskell-yi-language (0.1.1.0-1build5) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 11:34:32 +0100

haskell-yi-language (0.1.1.0-1build4) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 16:07:05 +0100

haskell-yi-language (0.1.1.0-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jul 2015 14:26:24 +0100

haskell-yi-language (0.1.1.0-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 05 Jul 2015 22:31:39 +0100

haskell-yi-language (0.1.1.0-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 12:12:17 +0100

haskell-yi-language (0.1.1.0-1) unstable; urgency=low

  [ Marcel Fourné ]
  * Debianization generated by cabal-debian
  * Closes: #787200

 -- Joachim Breitner <nomeata@debian.org>  Sun, 31 May 2015 11:28:00 +0200
