=== debian/control ===
--- 
+++ 
@@ -4,49 +4,38 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
  alex (>= 3.0.3),
- libghc-quickcheck2-dev (>= 2),
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-prof (>= 2),
- libghc-quickcheck2-prof (<< 3),
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-derive-dev,
- libghc-derive-prof,
  libghc-hashable-dev (>= 1.1.2.5),
- libghc-hashable-prof (>= 1.1.2.5),
- libghc-hspec-dev,
- libghc-hspec-prof,
+ libghc-hashable-prof,
  libghc-lens-dev (>= 4.5),
- libghc-lens-prof (>= 4.5),
+ libghc-lens-prof,
  libghc-oo-prototypes-dev,
  libghc-oo-prototypes-prof,
  libghc-pointedlist-dev (>= 0.5),
- libghc-pointedlist-prof (>= 0.5),
+ libghc-pointedlist-prof,
  libghc-regex-base-dev (>= 0.93),
  libghc-regex-base-dev (<< 0.94),
- libghc-regex-base-prof (>= 0.93),
- libghc-regex-base-prof (<< 0.94),
+ libghc-regex-base-prof,
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-dev (<< 1.3),
- libghc-regex-tdfa-prof (>= 1.1),
- libghc-regex-tdfa-prof (<< 1.3),
+ libghc-regex-tdfa-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
  libghc-unordered-containers-dev (>= 0.1.3),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof (>= 0.1.3),
- libghc-unordered-containers-prof (<< 0.3),
+ libghc-unordered-containers-prof,
+ libghc-quickcheck2-dev (>= 2),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-hspec-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-quickcheck2-doc (>= 2) | libghc-quickcheck1-doc (<< 2),
  libghc-data-default-doc,
- libghc-derive-doc,
  libghc-hashable-doc,
- libghc-hspec-doc,
  libghc-lens-doc,
  libghc-oo-prototypes-doc,
  libghc-pointedlist-doc,
@@ -56,6 +45,8 @@
  libghc-unordered-containers-doc,
 Standards-Version: 3.9.6
 Homepage: https://github.com/yi-editor/yi-language
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Collection of language-related Yi libraries.
  This is a Haskell library providing a collection of language-related Yi
  libraries: lexers, scanners…
