## haskell-yi-language 0.13.7

=== debian/changelog ===
haskell-yi-language (0.13.7-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 17:14:47 +0200

haskell-yi-language (0.13.7-1) unstable; urgency=medium

  * New upstream release.  closes: #867791.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 10:27:18 -0400
