=== debian/control ===
--- 
+++ 
@@ -48,10 +48,10 @@
  libghc-regex-tdfa-doc,
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/yi-editor/yi#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yi-language
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-language
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: collection of language-related Yi libraries.
  This is a Haskell library providing a collection of language-related Yi
  libraries: lexers, scanners…
