## haskell-yi-language 0.18.0

=== debian/changelog ===
haskell-yi-language (0.18.0-1ubuntu1) groovy; urgency=medium

  * Drop too tight dependencies, they seem to still work.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 07 Jul 2020 00:47:45 +0100

haskell-yi-language (0.18.0-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 18:51:55 +0000

haskell-yi-language (0.18.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:49:48 +0200

haskell-yi-language (0.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Nov 2018 16:00:31 +0200

haskell-yi-language (0.17.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:26:37 +0300
