=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: haskell-yi-language
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Marcel Fourne <debian@marcelfourne.de>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -23,10 +25,8 @@
  libghc-pointedlist-prof,
  libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-dev (>= 2),
- libghc-regex-base-dev (<< 0.94),
  libghc-regex-base-dev (>= 0.93),
  libghc-regex-base-prof,
- libghc-regex-tdfa-dev (<< 1.3),
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-prof,
  libghc-transformers-base-dev,
@@ -51,7 +51,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-language
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-language]
 X-Description: collection of language-related Yi libraries.
  This is a Haskell library providing a collection of language-related Yi
  libraries: lexers, scanners…
