## haskell-yi-language 0.19.0

=== debian/changelog ===
haskell-yi-language (0.19.0-1) unstable; urgency=medium

  [ Marcel Fourné]
  * New upstream release
  * Closes: #965206, #964834

 -- Marcel Fourné <debian@marcelfourne.de>  Sun, 06 Dec 2020 15:53:04 +0100
