=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yi-language
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Marcel Fourne <debian@marcelfourne.de>,
 Priority: optional
@@ -23,11 +22,11 @@
  libghc-oo-prototypes-prof,
  libghc-pointedlist-dev (>= 0.5),
  libghc-pointedlist-prof,
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-dev (>= 2),
  libghc-regex-base-dev (>= 0.93),
+ libghc-regex-base-dev (<< 0.95),
  libghc-regex-base-prof,
  libghc-regex-tdfa-dev (>= 1.1),
+ libghc-regex-tdfa-dev (<< 1.4),
  libghc-regex-tdfa-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
