## haskell-yi-language 0.19.2

=== debian/changelog ===
haskell-yi-language (0.19.2-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 29 Jan 2026 21:52:59 +0200

haskell-yi-language (0.19.2-1) unstable; urgency=medium

  * New upstream release, incorporating Debian patches, fixing test-suite

 -- Marcel Fourné <email@marcelfourne.de>  Fri, 25 Oct 2024 14:29:03 +0200

haskell-yi-language (0.19.1-1) unstable; urgency=medium

  * New upstream version for GHC 9.6

 -- Marcel Fourné <email@marcelfourne.de>  Thu, 24 Oct 2024 14:51:24 +0200

haskell-yi-language (0.19.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 16:22:14 +0300

haskell-yi-language (0.19.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 13:39:16 +0300

haskell-yi-language (0.19.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Marcel Fourné]
  * add Hspec patches for imports, fixing FTBFS (Closes: #1015736)

 -- Marcel Fourné <debian@marcelfourne.de>  Fri, 12 Aug 2022 09:29:13 +0200
